SDL_GetJoystickPath(3)

NAME
SDL_GetJoystickPath - Get the implementation dependent path of a joystick.

SYNOPSIS
#include <SDL3/SDL_joystick.h>

const char * SDL_GetJoystickPath(SDL_Joystick *joystick);

FUNCTION PARAMETERS

joystick
    the SDL_Joystick obtained from SDL_OpenJoystick().

RETURN VALUE
for more information.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_GetJoystickPathForID(3)